萧影

升级后更新系统或任意插件及模板,都提示这个错误

萧影 - 6月16号

警告!升级时遇到问题,您的服务器或许不能连接到运行的站点。错误信息:cURL error 59: failed setting cipher list: ALL:!EXPORT:!EXPORT40:!EXPORT56:!aNULL:!LOW:!RC4:@STRENGTH

1条回复

Denis | 邓鸿华
Denis | 邓鸿华 - 6月16号

你升级什么?

目测这个应该是你服务器本身的问题。

我要回复

暂时不支持网页回复,请安装 WPJAM-Basic 插件,然后在 WordPress 后台即可参与讨论。